<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Unbenanntes Dokument</title>
</head>

<body>

<?php
	function MsgBox($str1)
	{
	echo "<script language=\"javascript\">\n";
	echo "alert('$str1');";
	echo "</script>\n";
	}
	
	$str1="Falsche Eingabe";
	if ($_POST["pw"]=="test")
		echo "Eingabe OK";
	else
		{
		MsgBox($str1);
		}
?>

</body>
</html>